## TableSortable

TableSortable is a custom element to display any arbitrary data in a sortable data table

Loading table...

### Import

    import {{'{'}}FuiTableSortableModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}TableSortable, TableSortableColumn, TableSortableSorting{{'}'}} from 'fuel-ui'; //class

### Getting Started

TableSortable is a custom element to display any arbitrary data in a sortable table

### Usage

<tabset>

</tabset>

### Attributes

Loading table...